/*
 Theme Name:     Finalbion
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Finalbion Theme based on Divi
 Author:         Medialabs - Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/* ENLACES MENÚ PRINCIPAL */

#top-menu li li a {
    width:auto;
    padding: 6px 20px;
    color:#666;
}

#top-menu-nav ul li a:hover{
    opacity:1;
    
}

#top-menu li a:hover {
    color:rgba(77, 38, 128, 1);
    
}

 

/* BOTÓN MENÚ ACCESO CLIENTES ***/
.cta_button a {
    color: #4D2680 !important;
    line-height: 9px;
    padding: 12px 13px !important;
    font-size: 13px !important;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    display: block;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    border: 2px solid #4D2680;
}
 
.cta_button a:hover {
    opacity: 1 !important;
    color: #fff !important;
    background-color: #4D2680;
}
 
.et-fixed-header #top-menu .cta_button a:hover {
    background-color: #0B7443; 
    border: 2px solid #0B7443;
    
}
 
.et-fixed-header #top-menu .cta_button a {
    color: #fff !important;
    background-color: #4D2680;
    border: 2px solid #4D2680;
}
.et-fixed-header.et_highlight_nav #top-menu .cta_button a {
    background-color: #2cc2e6;
    border: 2px solid #2cc2e6;
    animation: highlight-nav .8s ease;
    -webkit-animation: highlight-nav .8s ease;
}
 
#main-header.et-fixed-header.et_highlight_nav #top-menu .cta_button a:hover {

    background-color: #4D2680;
    border: 2px solid #4D2680;
    box-shadow: 0px 5px 20px #aab9c3;
    -moz-box-shadow: 0px 5px 20px #aab9c3;
    -webkit-box-shadow: 0px 5px 20px #aab9c3;
}
 
@-webkit-keyframes highlight-nav {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
@keyframes highlight-nav {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@media (max-width: 980px) {
     
    .cta_button a {
    text-align: center; border-bottom: 2px solid #4D2680 !important;
    }

    .cta_button a:hover {
    opacity: 1 !important;
    color: #fff !important;
    background-color: #4D2680;
    }
}


/*SUBMENÚ */
.nav li ul {
    visibility: hidden;
    z-index: 9999;
    width: 300px;
    border-top: 3px solid #2ea3f2;
    opacity: 0;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.nav li li {
    line-height: 1.5em;
}

.nav ul li a:hover,
.et_mobile_menu li a:hover {
    opacity: 0.7;
    background-color: rgba(255, 255, 255, 0.03);
}


/* VALIDACIÓN FORM */
.et-pb-contact-message p{
	text-align: center;
	color: #4D2680;	
}

.et-pb-contact-message li{
	text-align: center;
	color: #4D2680;
	list-style: none;
}

.et_pb_contact p .et_contact_error {
    border: 1px solid #4D2680 !important;
}

/* BOTÓN ENVIAR FORM */
.et_contact_bottom_container {
	left:50%;
	float: none;
	overflow: hidden;
	margin-top: -1.5%;
	text-align: center;
}

/* Estilo para las listas */
#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul {
    padding: 0 0 23px 1em;
    line-height: 20px;
    list-style-type: disc;
}

#left-area ul li,
.entry-content ul li,
.comment-content ul li,
body.et-pb-preview #main-content .container ul li {
    margin-bottom: 20px !important;
}

#et-secondary-nav .on a{color:#4d2680 !important;}